OpenZWave::WaitImpl Class Reference

Windows specific implementation of Wait objects. More...

`#include <WaitImpl.h>`

## Friends

class | Wait

## Detailed Description

Windows specific implementation of Wait objects.

## Friends And Related Function Documentation

## Wait

Wait

friend

The documentation for this class was generated from the following files:

- windows/WaitImpl.h
- windows/WaitImpl.cpp